Threat Encyclopedia

Security Vulnerability CVE-2018-15316 for BIG-IP Edge Client

description-logoDescription

In F5 BIG-IP APM 13.0.0-13.1.1.1, APM Client 7.1.5-7.1.6, and/or Edge Client 7101-7160, the BIG-IP APM Edge Client component loads the policy library with user permission and bypassing the endpoint checks.

affected-products-logoAffected Applications

BIG-IP Edge Client

CVE References

CVE-2018-15316

Telemetry logoTelemetry